Subject: Re: bug#59242: 29.0.50; Poor quality for WebP images

From: Stefan Kangas <[email-masked]>
Date: Fri, 25 Aug 2023 20:28:08 +0200

close 59242 30.1
thanks

> Yes, the old code was not right.  The attached patch should add proper
> alpha blending for webp images.  I have tested it with the example
> images here: https://developers.google.com/speed/webp/gallery2

No further comments within 10 days, so I've pushed this to master as
commit eb61bbacef7 and I'm closing the bug.